class Vecteur2D:	
    def __init__(self, x, y):
        self.x = x
        self.y = y
        
    def __add__(self, other):		# addition vectorielle
        return Vecteur2D(self.x + other.x, self.y + other.y)
    
    def __str__(self):				# pour l'affichage
        return(f"Vecteur{self.x, self.y}")

v1 = Vecteur2D(1.2, 2.3)
v2 = Vecteur2D(3.4, 4.5)
print(v1 + v2)
